Subject: Re: [lojban] so'o preti

From: [email-masked]
Date: Mon, 21 May 2001 21:37:00 EDT

Since Dodgson is a logician as well as a pederastic photographer, logicians 
and philosophers have taken to citing him and working out the problems he 
poses. I don't have any citations on this particular chunk handy, but am 
assured by the notes in Peter Heath's Philosopher's Alice that there are 
several who work out some of the details of the paradox the Dutchess's maxim 
embodies. I assume, given Charlie's tendencies elsewhere, that double 
negation and obversion are used to the extreme.

When translating a classic, it is a good idea to keep a couple of standard 
commentaries handy, for Alice the above mentioned and Martin Gardner's 
Annotated at least, but Heath mentiones several more for details.

For what it may be worth, the Vulgate has
Numquam puta te non aliud esse atque quod aliis videri possit id quod fueris 
aut esse potueris non aliter fuisse quam ut id quod fueris eis aliter esse 
visum fuerit